<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>RavenscarVillage.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Imsine</Source>
      <Dest>イムシン</Dest>
    </String>
    <String List="0">
      <Source>Raddin</Source>
      <Dest>ラディン</Dest>
    </String>
    <String List="0">
      <Source>Ursine</Source>
      <Dest>アーシン</Dest>
    </String>
    <String List="0">
      <Source>Stard</Source>
      <Dest>ステード</Dest>
    </String>
    <String List="0">
      <Source>Kunthj and Kolfins House</Source>
      <Dest>カンチとコルフィンの家</Dest>
    </String>
    <String List="0">
      <Source>Bauril</Source>
      <Dest>バウリル</Dest>
    </String>
    <String List="0">
      <Source>Hreira</Source>
      <Dest>ファイラ</Dest>
    </String>
    <String List="0">
      <Source>Dock Hand</Source>
      <Dest>倉庫労働者</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar Inn</Source>
      <Dest>宿屋「レイヴンスカー」</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar Mine</Source>
      <Dest>レイヴンスカー鉱山</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>DockMaster Soldin</Source>
      <Dest>ソルディン倉庫長</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar Barracks</Source>
      <Dest>レイヴンスカーの兵舎</Dest>
    </String>
    <String List="0">
      <Source>Joldinas House</Source>
      <Dest>ジョルディナの家</Dest>
    </String>
    <String List="0">
      <Source>Godrel and Hreiras House</Source>
      <Dest>ゴドレルとファイラの家</Dest>
    </String>
    <String List="0">
      <Source>Nightgate Mine</Source>
      <Dest>ナイトゲート鉱山</Dest>
    </String>
    <String List="0">
      <Source>Lariulca Vant</Source>
      <Dest>ラリルカ・ヴァント</Dest>
    </String>
    <String List="0">
      <Source>Mertu</Source>
      <Dest>メルツ</Dest>
    </String>
    <String List="0">
      <Source>Captain Maegrl</Source>
      <Dest>マエグリル指揮官</Dest>
    </String>
    <String List="0">
      <Source>Yngljo</Source>
      <Dest>ユルジョ</Dest>
    </String>
    <String List="0">
      <Source>Joldina</Source>
      <Dest>ジョルディナ</Dest>
    </String>
    <String List="0">
      <Source>Bjadmund and Imsines House</Source>
      <Dest>ビヤードムンドとイムシンの家</Dest>
    </String>
    <String List="0">
      <Source>Hroldan Baracks</Source>
      <Dest>フロルダン兵舎</Dest>
    </String>
    <String List="0">
      <Source>Sifkni</Source>
      <Dest>シフュニ</Dest>
    </String>
    <String List="0">
      <Source>Raddin and Vorids House</Source>
      <Dest>ラディンとヴォリッドの家</Dest>
    </String>
    <String List="0">
      <Source>Lorche</Source>
      <Dest>ローチェ</Dest>
    </String>
    <String List="0">
      <Source>Kunthj</Source>
      <Dest>カンチ</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar Guard</Source>
      <Dest>レイヴンスカー衛兵</Dest>
    </String>
    <String List="0">
      <Source>Yngljo and Rosteirs House</Source>
      <Dest>ユルジョとロステイルの家</Dest>
    </String>
    <String List="0">
      <Source>Eigma</Source>
      <Dest>エマ</Dest>
    </String>
    <String List="0">
      <Source>Soldin and Eigmas house</Source>
      <Dest>ソルディンとエマの家</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar General Goods</Source>
      <Dest>レイヴンスカー一般雑貨店</Dest>
    </String>
    <String List="0">
      <Source>Bjadmund</Source>
      <Dest>ビヤードムンド</Dest>
    </String>
    <String List="0">
      <Source>Kolfin</Source>
      <Dest>コルフィン</Dest>
    </String>
    <String List="0">
      <Source>Sifkni and Merus House</Source>
      <Dest>シフュニとメルスの家</Dest>
    </String>
    <String List="0">
      <Source>Vorid</Source>
      <Dest>ヴォリッド</Dest>
    </String>
    <String List="0">
      <Source>Unowned Cell</Source>
      <Dest>持ち主のいない部屋</Dest>
    </String>
    <String List="0">
      <Source>Miner</Source>
      <Dest>鉱山労働者</Dest>
    </String>
    <String List="0">
      <Source>Rosteir</Source>
      <Dest>ロステイル</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Godrel</Source>
      <Dest>ゴドレル</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar Lighthouse</Source>
      <Dest>レイヴンスカー灯台</Dest>
    </String>
    <String List="0">
      <Source>Ernard</Source>
      <Dest>アナード</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar</Source>
      <Dest>レイヴンスカー</Dest>
    </String>
    <String List="0">
      <Source>Viguri</Source>
      <Dest>ヴィグリ</Dest>
    </String>
    <String List="0">
      <Source>Idril</Source>
      <Dest>イドリル</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar Alchemist</Source>
      <Dest>レイヴンスカー錬金店</Dest>
    </String>
    <String List="0">
      <Source>Fralvi Vant</Source>
      <Dest>フラルヴィ・ヴァント</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
  </Content>
</SSTXMLRessources>
